<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>

    <header>Header</header>
    <div>1</div>
    <div>2</div>
    <div>3</div>
    <div>4</div>
    <div>Tablet</div>
    <div>a</div>
    <div>b</div>
    <div>c</div>
    <div>d</div>
    <div>:D</div>
    <div>:(</div>
    <footer>Footer</footer>

</body>

</html>